<h1>Recognition Statistics</h1>

<p>Enter a date range and click the button to generate a downloadable report (CSV format).</p>

<%= form_tag statistics_path(format: :csv), method: 'GET', class: 'input-daterange', id: 'datepicker' do %>

  <div class="form-group">
    <label for="start_date">From:</label>
    <%= date_field_tag :start_date, Date.today ,class: "form-control form-control-lg", min: "2019-01-01" %>
  </div>

  <div class="form-group">
    <label for="end_date">To:</label>
    <%= date_field_tag :end_date, Date.today ,class: "form-control form-control-lg", min: "2019-01-01" %>
  </div>
  </br>
  <button type="submit" class="btn btn-primary">Generate Report</button>

<% end %>


